.rt-table{
    padding: 5px;
}

.rt-thead.-header{
    height: 60px;
}

.rt-resizable-header:hover{
    color: #e76e55;
    outline: 4px dotted #e76e55;
}

.rt-thead.-header span{
    line-height: 50px;
    font-size: 20px;
}